<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="10dp"
    android:background="@drawable/round_bg"
    android:minHeight="60dp"
    android:paddingStart="16dp"
    android:paddingTop="14dp"
    android:paddingEnd="16dp"
    android:paddingBottom="12dp">

    <TextView
        android:id="@+id/tvTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#2B2B2B"
        android:textSize="16dp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="15:54" />

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="#2B2B2B"
        android:textSize="16dp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/tvTime"
        app:layout_constraintEnd_toStartOf="@id/unreadDot"
        app:layout_constraintStart_toEndOf="@id/tvTime"
        app:layout_constraintTop_toTopOf="@id/tvTime"
        tools:text="有人入侵" />

    <TextView
        android:id="@+id/tvDateTime"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:textColor="#B2B2B2"
        android:textSize="14dp"
        app:layout_constraintEnd_toStartOf="@id/ivDetail"
        app:layout_constraintStart_toStartOf="@id/tvTime"
        app:layout_constraintTop_toBottomOf="@id/tvTime"
        tools:text="2026-05-06 15:54:25" />

    <View
        android:id="@+id/unreadDot"
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_marginEnd="8dp"
        android:background="@drawable/bg_unread_dot"
        app:layout_constraintBottom_toBottomOf="@id/ivDetail"
        app:layout_constraintEnd_toStartOf="@id/ivDetail"
        app:layout_constraintTop_toTopOf="@id/ivDetail" />

    <ImageView
        android:id="@+id/ivDetail"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:padding="5dp"
        android:src="@drawable/right_back"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>
